-- ----------------------------------------------------------------------------
layoutLivingroomPicture.mExits =
{
}
layoutLivingroomPicture.mPOIs = 
{
}
layoutLivingroomPicture.mHOs = 
{
	[objectLivingroomRadiofrontplate] = 
	{
		siblings = {objectLivingroomRadiofrontplateLit, objectLivingroomRadiofrontplatePocket, 
					objectLivingroomRadiofrontplateSmall },
	},
}
layoutLivingroomPicture.mIOs =
{
}
-- ----------------------------------------------------------------------------
function layoutLivingroomPicture:onConstruct()

	Layout.onConstruct(self)

end
